Code Creator
12/12/2023 03:24 PM - Martha Tindall

Status: Resolved Start date: 12/12/2023
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Good afternoon, when using the code creator function on the website | get the following error when | click "get your code". | have
used the function before without issue. Please could you help me resolve this?
History

#1 - 12/13/2023 02:07 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 12/13/2023 04:37 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 50

Hello,

Could you please check if the error persists? We know that this sometimes happens but is only temporary and resolves without any further action.
UKHLS User Support Team

#3 - 12/14/2023 09:07 AM - Martha Tindall

Yes, | am still having the issue today.

#4 - 12/15/2023 02:56 PM - Understanding Society User Support Team
Hi Martha,

We've just launched our new website, so | am afraid | need to kindly ask you to check it once again. In case the problem was still there, could you
please make a screenshot of the message/screen and send to us? It will help us to investigate the cause.

Best wishes,
Piotr Marzec
UKHLS User Support

#5 - 02/23/2024 02:35 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
